Heartland Bank not affected by "Heartbleed" Internet security bug

Posted 17th April 2014

Heartland Bank's websites and systems are not affected by the widely-publicised "Heartbleed" OpenSSL bug. Heartland Bank does not use OpenSSL, and we can assure our customers that none of our websites are affected by the bug.